a {
	text-decoration : none; 
} 
br {
	font-size: 10px;
}
h1 {
	font-family : Arial, Helvetica, sans-serif; 
	font-size : 16px; 
}
h2 {
	font-family : Arial, Helvetica, sans-serif; 
	font-size : 12px; 
}
td {
	font-family : Arial, Helvetica, sans-serif; 
	font-size : 12px; 
}
table {
	border: none;
}
/*font {
	font-family : Arial, Helvetica, sans-serif; 
	font-size : 12px; 
}*/
i {
	font-style : italic; 
} 
body {
	padding : 0;
	height : 100%;
	border : none;
	/*background-color: #FFFFFF;*/
	left : 0px; 
	top : 5px; 
	right : 0px; 
	bottom : 0px; 
	margin: 5px 0px 0px 0px;
}